View Issue Details

IDProjectCategoryView StatusLast Update
0033061PackagesPackagespublic2018-12-25 20:22
ReporterBBazAssigned ToMichl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.8Product Build 
Target VersionFixed in Version2.1 (SVN) 
Summary0033061: Anchordocking, the "Tab position" setting is not saved and restored
DescriptionAssuming you use it in Lazarus:

- stack two panels, for example "Messages" and "ToDo List".
- right clock, set Tab position > Left
- exit Laz
- start Laz

tabs are to the top again. Should be to the left.
TagsNo tags attached.
Fixed in Revision59821
LazTarget-
Widgetset
Attached Files

Relationships

related to 0029200 assignedMattias Gaertner Lazarus Desktop manager restore incorrect docked layouts when layout has docked pages 
related to 0018298 resolvedMattias Gaertner Lazarus Please update the default layout provided with anchor docking package 

Activities

Michl

2018-12-13 23:45

developer   ~0112552

Fixed in trunk. Please test and close if ok.

Issue History

Date Modified Username Field Change
2018-01-22 02:28 BBaz New Issue
2018-01-22 11:48 Juha Manninen Relationship added related to 0029200
2018-05-22 09:27 Mattias Gaertner Assigned To => Mattias Gaertner
2018-05-22 09:27 Mattias Gaertner Status new => assigned
2018-05-22 09:27 Mattias Gaertner Relationship added related to 0018298
2018-12-13 23:40 Michl Assigned To Mattias Gaertner => Michl
2018-12-13 23:44 Michl Fixed in Revision => 59821
2018-12-13 23:44 Michl LazTarget => -
2018-12-13 23:44 Michl Status assigned => resolved
2018-12-13 23:44 Michl Fixed in Version => 2.1 (SVN)
2018-12-13 23:44 Michl Resolution open => fixed
2018-12-13 23:45 Michl Note Added: 0112552
2018-12-25 20:22 BBaz Status resolved => closed